.top_wrap{height:38px; border-bottom:1px solid #eee; background:#fff;}
.top_con{overflow:hidden; height:38px;}
.top_con p{float:left; line-height:38px;height:38px;}
.top_con p i{display:inline-block;line-height:38px; float:left}
.top_con p span{display:inline-block;line-height:38px; float:left; font-size:14px;color:#696969; padding-left:8px;max-width:400px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.top_con_right{float:right;}
.top_con_right li{float:left;height:16px;padding:11px 0;overflow:hidden;}
.top_con_right li>a{height:16px; line-height:16px; font-size:14px; color:#696969;display:block; padding:0 17px;border-right:1px solid #eee;}
.top_con_right li.fnxiang{height:38px; padding:0px;}
.top_con_right li.fnxiang span{display:block; float:left; line-height:38px; padding-left:17px; padding-right:5px;}
.top_con_right li.fnxiang p{float:left;}
.top_con_right li.fnxiang p a{width:38px; height:38px;display:block;float:left;padding:8px 0; box-sizing:border-box; opacity:0.8;}
.top_con_right li.fnxiang p a img{width:22px; height:22px;}
.top_con_right li.fnxiang p a:hover{opacity:1;}
.top_con_right li > a:hover{text-decoration:underline;}
@media (min-width: 1439px){.top_con{width:92%; margin:auto;}}
@media ( min-width: 980px ) and (max-width: 1438px){.top_con{width:96%; margin:0 2%;}}
@media (max-width: 767px){.top_wrap{display:none;}}
/*顶部*/
.head_wrap{}
.logo_wrap{height:110px;background:#f5f5f5;}
.logo_img{float:left;}
.logo_img img{max-height:110px;}
.sousuo_wrap{float:left; height:44px;margin-top:33px;width:440px; position:relative;}
.sousuo_wrap input{outline:none; padding:0 115px 0 15px; border:1px solid #eee; height:44px; box-sizing:border-box; width:440px;}
.sousuo_wrap .but{color:#F8962B; cursor:pointer; font-size:16px; line-height:44px; outline:none; border:none;background:none; height:44px; box-sizing:border-box;width:100px; line-height:44px; position:absolute;top:0px;right:0px; text-align: center;}
.sousuo_wrap .but i{display:inline-block; line-height:42px; margin-top:-2px; vertical-align:middle;padding-right:5px;}
.tel_img{float:right;}
.tel_img img{max-height:110px;}
.sousuo_wrap button :hover{}
.sousuo_wrap input::-webkit-input-placeholder{color:#999;}
@media (min-width: 1439px){.logo_con{width:92%;margin:auto;}}
@media ( min-width: 980px ) and (max-width: 1438px){.logo_con{width:96%; margin:0 2%;}}
@media (max-width:979px){.logo_wrap{display:none;}}
.nav_wrap{height:50px; background:#fff;}
.nav_con{}
.nav_con li{float:left;}
.nav_con li a{transition:all 300ms; width:120px; height:50px;border-bottom:2px solid #fff; display:block; line-height:50px;text-align:center; font-size:16px;color:#696969; box-sizing:border-box;}
.nav_con li.nav_li_selected a,.nav_con li a:hover{border-bottom:2px solid #F8962B; color:#F8962B;}
@media (min-width: 1439px){.nav_con{ width:92%; margin:auto;}}
@media ( min-width: 980px ) and (max-width: 1438px){.nav_con{width:96%; margin:0 2%;}}
@media (max-width:979px){.nav_wrap{display:none;}}
/*@media (max-width: 979px){.index_nav_wrap{display:none;} .index_nav_bg{display: none;}}
@media (max-width: 767px){}*/
@font-face{font-family: "iconfont"; src: url('http://jscssimage.jz60.com/s57/cn/css/8/iconfont.eot?t=1535422192694'); /* IE9*/ src: url('http://jscssimage.jz60.com/s57/cn/css/8/iconfont.eot?t=1535422192694#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAAARAAAsAAAAABogAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABHU1VCAAABCAAAADMAAABCsP6z7U9TLzIAAAE8AAAARAAAAFY/NkqyY21hcAAAAYAAAABLAAABcOnovepnbHlmAAABzAAAAIoAAACMPztcfWhlYWQAAAJYAAAALAAAADYSc+PdaGhlYQAAAoQAAAAcAAAAJAfeA4NobXR4AAACoAAAAAgAAAAICAAAAGxvY2EAAAKoAAAABgAAAAYARgAAbWF4cAAAArAAAAAgAAAAIAEQADRuYW1lAAAC0AAAAUUAAAJtPlT+fXBvc3QAAAQYAAAAJgAAADdwYzY/eJxjYGRgYOBikGPQYWB0cfMJYeBgYGGAAJAMY05meiJQDMoDyrGAaQ4gZoOIAgCKIwNPAHicY2BkYWCcwMDKwMHUyXSGgYGhH0IzvmYwYuRgYGBiYGVmwAoC0lxTGBxeHHhxgLnhfwNDDHMDQwNQmBEkBwD7eQ1neJxjYGBgZWBgYAZiHSBmYWBgDGFgZAABP6AoI1icmYELLM7CoARWwwISf3Hg/38YCeSzgEkGRjaGUcADJmWgPHBYQTADIwADdAxxAHicY2BhAALmBmYGBjYGHgYpBnUGBkZBfUZlU2NhRmVBY0ZhUTlGcT5GdlE7RnM9ICXHKMIG5TAemCQSFfXsP0NDAyODQ0EfE1NfQfcmZuZN3VqmplqukUxMkUxp/0ymCDUwOvxnAEGmXw6Sq8vKVks6SJ6fNOn8Yicepxgg5s3w9MxgYAAAWt4gPAAAeJxjYGRgYADitotHI+P5bb4ycLMwgMD1Vec/INMsDMwgioOBCUQBAFCQCrd4nGNgZGBgbvjfwBDDwgACQJKRARUwAQBHCAJrBAAAAAQAAAAAAAAAAEYAAAABAAAAAgAoAAQAAAAAAAIAAAAKAAoAAAD/AAAAAAAAeJxlj01OwzAQhV/6B6QSqqhgh+QFYgEo/RGrblhUavdddN+mTpsqiSPHrdQDcB6OwAk4AtyAO/BIJ5s2lsffvHljTwDc4Acejt8t95E9XDI7cg0XuBeuU38QbpBfhJto41W4Rf1N2MczpsJtdGF5g9e4YvaEd2EPHXwI13CNT+E69S/hBvlbuIk7/Aq30PHqwj7mXle4jUcv9sdWL5xeqeVBxaHJIpM5v4KZXu+Sha3S6pxrW8QmU4OgX0lTnWlb3VPs10PnIhVZk6oJqzpJjMqt2erQBRvn8lGvF4kehCblWGP+tsYCjnEFhSUOjDFCGGSIyujoO1Vm9K+xQ8Jee1Y9zed0WxTU/3OFAQL0z1xTurLSeTpPgT1fG1J1dCtuy56UNJFezUkSskJe1rZUQuoBNmVXjhF6XNGJPyhnSP8ACVpuyAAAAHicY2BigAAuBuyAiZGJkZmBNycxKVG3IjMxryIzL52BAQAxPQVGAAA=') format('woff'), url('http://jscssimage.jz60.com/s57/cn/css/8/iconfont.ttf?t=1535422192694') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/ url('http://jscssimage.jz60.com/s57/cn/css/8/iconfont.svg?t=1535422192694#iconfont') format('svg'); /* iOS 4.1- */}
.iconfont{font-family:"iconfont" !important; font-size:23px; font-style:normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.icon-laba-xianxing:before{content: "\e8c0";color:#F8962B;}
@font-face{font-family: "iconfont"; src: url('http://jscssimage.jz60.com/s57/cn/css/8/iconfont.eot?t=1535425888572'); /* IE9*/ src: url('http://jscssimage.jz60.com/s57/cn/css/8/iconfont.eot?t=1535425888572#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAAAR4AAsAAAAABsQAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABHU1VCAAABCAAAADMAAABCsP6z7U9TLzIAAAE8AAAARAAAAFY8kEgMY21hcAAAAYAAAABLAAABcOdCtfhnbHlmAAABzAAAAMUAAADQ6FUWwGhlYWQAAAKUAAAALwAAADYSdQDKaGhlYQAAAsQAAAAcAAAAJAfeA4NobXR4AAAC4AAAAAgAAAAICAAAAGxvY2EAAALoAAAABgAAAAYAaAAAbWF4cAAAAvAAAAAeAAAAIAEOAE9uYW1lAAADEAAAAUUAAAJtPlT+fXBvc3QAAARYAAAAHwAAADDp73Z7eJxjYGRgYOBikGPQYWB0cfMJYeBgYGGAAJAMY05meiJQDMoDyrGAaQ4gZoOIAgCKIwNPAHicY2BkYWCcwMDKwMHUyXSGgYGhH0IzvmYwYuRgYGBiYGVmwAoC0lxTGByeST2TYm7438AQw9zA0AAUZgTJAQDhNQwXeJxjYGBgZWBgYAZiHSBmYWBgDGFgZAABP6AoI1icmYELLM7CoARWwwISfyb1/z+MBPJZwCQDIxvDKOABkzJQHjisIJiBEQBofgnRAHicY2BiYPj/mHkusxaDKYMTA4OqkroaCJqY2zGamxmJyzGKi4mws7GzKYGFTPSYlIAcAaC4uZm5mRwjG0iOVUmfUc3EzEieUUyEjfGErVWQramMtLRMlpvzBGe3LBDTlEOEn0PXwCC6pKlELy7OtMNbWopLiI2LS05BhHEpF/txDn4RjuPs/K7CMrZmrs4TnV2zQdqywUwzdqCkXkljSYyBgV7yf4YkU30OZg4mTlFBZk4WpiSOY0DDgSaI8DMwAAAdgyT5AAAAeJxjYGRgYABi79srk+L5bb4ycLMwgMD1VfcSEPT/xywMzFpALgcDE0gUAExmC30AeJxjYGRgYG7438AQw8IAAkCSkQEVMAEARwgCawQAAAAEAAAAAAAAAABoAAB4nGNgZGBgYGJwBmIGMIuBgQsIGRj+g/kMAA85AV4AAHicZY9NTsMwEIVf+gekEqqoYIfkBWIBKP0Rq25YVGr3XXTfpk6bKokjx63UA3AejsAJOALcgDvwSCebNpbH37x5Y08A3OAHHo7fLfeRPVwyO3INF7gXrlN/EG6QX4SbaONVuEX9TdjHM6bCbXRheYPXuGL2hHdhDx18CNdwjU/hOvUv4Qb5W7iJO/wKt9Dx6sI+5l5XuI1HL/bHVi+cXqnlQcWhySKTOb+CmV7vkoWt0uqca1vEJlODoF9JU51pW91T7NdD5yIVWZOqCas6SYzKrdnq0AUb5/JRrxeJHoQm5Vhj/rbGAo5xBYUlDowxQhhkiMro6DtVZvSvsUPCXntWPc3ndFsU1P9zhQEC9M9cU7qy0nk6T4E9XxtSdXQrbsuelDSRXs1JErJCXta2VELqATZlV44RelzRiT8oZ0j/AAlabsgAAAB4nGNgYoAALgbsgImRiZGZga04v7S4NJ+BAQARfALKAA==') format('woff'), url('http://jscssimage.jz60.com/s57/cn/css/8/iconfont.ttf?t=1535425888572') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/ url('http://jscssimage.jz60.com/s57/cn/css/8/iconfont.svg?t=1535425888572#iconfont') format('svg'); /* iOS 4.1- */}
.iconfont2{font-family:"iconfont" !important; font-size:24px; font-style:normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.icon-sousuo:before{content: "\e61a";color:#F8962B;}
/*菜单导航*/
.move_nav_icon{width: 40px;height: 40px;position: absolute; top: 50%;transform: translateY(-50%) scale(0.8);z-index: 6;left:14px;}
.move_nav_icon ul{height: 40px;}
.move_icon{margin-top: 7px;height: 4px;}
.move_icon span{background:#ddd;}
.move_icon .move_icon_max{display:block; width:30px; height:3px; margin-left:5px; float:left; border-radius:10px; transition:1s;}
.move_nav_icon:hover{cursor:pointer;}
.mob_nav_wrap{overflow:hidden; position:relative; height:60px;}
.mob_head_logo{padding:0 60px 0 60px; box-sizing:border-box;width:100%;overflow:hidden; height:60px}
.mob_head_logo a{overflow:hidden; display:block;height:60px;width:100%; text-align:center;}
.mob_head_logo img{max-height:100%;}
.mob_sousuo{width: 40px;height: 40px; position: absolute; top: 50%;transform: translateY(-50%); right:13px; line-height:40px;text-align:center;}
.mob_sousuo i{font-size:22px; color:#ddd;}
.mob_sousuo_wrap{height:44px;width:100%; position:fixed; top:60px;z-index:99;display:none;}
.mob_sousuo_wrap input{outline:none; padding:0 115px 0 15px; border:1px solid #eee; height:44px; box-sizing:border-box; width:100%;}
.mob_sousuo_wrap .but{color:#F8962B; cursor:pointer; font-size:16px;line-height:44px; outline:none; border:none;background:none; height:44px; box-sizing:border-box;width:100px; line-height:44px; position:absolute;top:0px;right:0px;}
.mob_sousuo_wrap .but i{display:inline-block; line-height:42px; margin-top:-2px; vertical-align:middle;padding-right:5px;}
.sousuo_wrap input::-webkit-input-placeholder{color:#999;}
.selectnav{position: fixed;z-index:2000;width:100%;overflow: hidden;left:0; top:0;bottom:0px; background:rgba(0,0,0,0.4);display:none;}
.selectnav2{overflow: hidden; background: #fff;width: 30%; position: absolute;left:0px; height:100%; padding-top:30px;}
.selectnav ul li{width: 100%; background: #fff; height:42px; font-size: 16px;line-height: 42px;}
.selectnav ul li a{display: block; padding-left: 10%; color:#555;}
@media (min-width:979px){.mob_nav_wrap{display:none;}}
@media (max-width: 767px){.nav_wrap{display:none;} .head_wrap{height:60px;}}
@media (max-width: 480px){} @media ( min-width: 768px)and ( max-width: 979px ){.mob_nav_wrap{display:block;} .head_wrap{height:80px;} .mob_head_logo{height:80px;} .mob_head_logo a{height: 80px;} .mob_nav_wrap{height:80px;}}
/*手机头部*/
.prodcut_con{overflow:hidden;}
.pro_sidebar_con{width:20%; float:left; overflow:hidden;}
.pro_sidebar_con dl{overflow:hidden; background:#f9f9f9; margin:0px;}
.pro_sidebar_con dl dt{text-align:center;height:58px; border-bottom:1px solid #eee; margin-bottom:10px;}
.pro_sidebar_con dl dt span{line-height:58px; display:inline-block;text-align:center;line-height:58px; font-size:18px;color:#555; border-bottom:1px solid #F8962B;}
.pro_sidebar_con dl dd{overflow:hidden;}
.pro_sidebar_con dl dd a{transition:all 300ms; line-height:40px; text-align:center; display:block;font-size:15px;color:#696969;}
.pro_sidebar_con dl dd a:hover{background:#F8962B; color:#eee;}
.pro_more{display:block; width:100%; background:#f9f9f9; padding:10px 20px 20px; box-sizing:border-box;}
.pro_more a{display:block; width:100%;height:38px; background:#ededed; color:#696969; line-height:38px; text-align:center;}
.pro_more a:hover{color: #444;border-color: #c2c2c2; box-shadow: inset 0 3px 5px rgba(0,0,0,.05);text-decoration:underline;}
.pro_con ul{width:100%; overflow:hidden; padding:0 10px;box-sizing:border-box;}
.pro_con ul li{cursor:pointer; margin-top:20px; box-sizing:border-box;position:relative; overflow:hidden;}
.pro_con_tit{transition:all ease-in-out 300ms; opacity:0; position:absolute; top:0px;bottom:0px; left:0px;right:0px; background:rgba(0,0,0,0.5); z-index:1; transform:translateY(100%); overflow:hidden;}
.pro_con_tit a{transition:all 500ms 300ms; display:block;width:128px; height:38px;vertical-align:middle; background:#F8962B; color:#fff;text-align:center;line-height:38px; position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}
.pro_con_tit a i{display:inline-block; vertical-align:middle; font-size:16px;margin-top:-3px; padding-right:5px;}
.pro_con_tit p{transition:all 300ms 300ms; width:100%; position:absolute;left:0px;bottom:0px;height:46px; text-align:center; box-sizing:border-box; line-height:46px;padding:0 20px;color:#fff; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.pro_con ul li:hover .pro_con_tit{opacity:1; transform:translateY(0%);}
.pro_con ul li:hover .pro_con_tit a{margin-top:-5px;}
.pro_con ul li:hover .pro_con_tit p{bottom:3px;}
.pro_con ul li .pro_con_img{width:100%; display:table-cell;vertical-align:middle;overflow:hidden;text-align:center; background:#f5f5f5;}
.pro_con ul li .pro_con_img img{max-width:95%;max-height:95%;transition: all 300ms;}
@media (min-width: 1439px){.prodcut_con{width:92%;margin:auto;}}
@media ( min-width: 980px ) and (max-width: 1438px){.prodcut_con{width:96%; margin:0 2%;}}
@font-face{font-family: "iconfont"; src: url('http://jscssimage.jz60.com/s57/cn/css/8/iconfont.eot?t=1535682088539'); /* IE9*/ src: url('http://jscssimage.jz60.com/s57/cn/css/8/iconfont.eot?t=1535682088539#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAAARoAAsAAAAABuAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABHU1VCAAABCAAAADMAAABCsP6z7U9TLzIAAAE8AAAARAAAAFY8g0f/Y21hcAAAAYAAAABLAAABcOc1tdFnbHlmAAABzAAAAKcAAADY9g3AiWhlYWQAAAJ0AAAALwAAADYSfNJMaGhlYQAAAqQAAAAcAAAAJAfeA4NobXR4AAACwAAAAAgAAAAICAAAAGxvY2EAAALIAAAABgAAAAYAbAAAbWF4cAAAAtAAAAAgAAAAIAEVAExuYW1lAAAC8AAAAUUAAAJtPlT+fXBvc3QAAAQ4AAAALgAAAEGUiYkneJxjYGRgYOBikGPQYWB0cfMJYeBgYGGAAJAMY05meiJQDMoDyrGAaQ4gZoOIAgCKIwNPAHicY2BkYWCcwMDKwMHUyXSGgYGhH0IzvmYwYuRgYGBiYGVmwAoC0lxTGBye8T7jZW7438AQw9zA0AAUZgTJAQDfLQv9eJxjYGBgZWBgYAZiHSBmYWBgDGFgZAABP6AoI1icmYELLM7CoARWwwISf8b7/z+MBPJZwCQDIxvDKOABkzJQHjisIJiBEQBItAmdAHicdYxBCoJAGEa/P52RCJKh0jYJY6k7IQvd2dHsWq30AB5gJMgTdAJtTIkWLYLH43ubD3NguBqDUWABF1scEOCIBDkuAAsRpcgcuBzGkiyP3JyymCKSMZ3Tk0ycNbc20g+/sf8JGpRuOSepGpKM6bYpO8a6sppc0ep1t4WwZ8Hkf7tg5CtFknPdKqUfxs3sxwPT7KqyN/WTxE6MUC08MVJ/8g0C0DcjAHicY2BkYGAA4tsuvRPj+W2+MnCzMIDA9XXHNRD0/wYWBuZ6IJeDgQkkCgA/EgrlAHicY2BkYGBu+N/AEMPCAAJAkpEBFTABAEcIAmsEAAAABAAAAAAAAAAAbAAAAAEAAAACAEAACQAAAAAAAgAAAAoACgAAAP8AAAAAAAB4nGWPTU7DMBCFX/oHpBKqqGCH5AViASj9EatuWFRq911036ZOmyqJI8et1ANwHo7ACTgC3IA78EgnmzaWx9+8eWNPANzgBx6O3y33kT1cMjtyDRe4F65TfxBukF+Em2jjVbhF/U3YxzOmwm10YXmD17hi9oR3YQ8dfAjXcI1P4Tr1L+EG+Vu4iTv8CrfQ8erCPuZeV7iNRy/2x1YvnF6p5UHFockikzm/gple75KFrdLqnGtbxCZTg6BfSVOdaVvdU+zXQ+ciFVmTqgmrOkmMyq3Z6tAFG+fyUa8XiR6EJuVYY/62xgKOcQWFJQ6MMUIYZIjK6Og7VWb0r7FDwl57Vj3N53RbFNT/c4UBAvTPXFO6stJ5Ok+BPV8bUnV0K27LnpQ0kV7NSRKyQl7WtlRC6gE2ZVeOEXpc0Yk/KGdI/wAJWm7IAAAAeJxjYGKAAC4G7ICJkYmRmUG8OCMzJzMxL70qIzMvNS89pTSzAsRlYAAAjPYJyAAA') format('woff'), url('http://jscssimage.jz60.com/s57/cn/css/8/iconfont.ttf?t=1535682088539') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/ url('http://jscssimage.jz60.com/s57/cn/css/8/iconfont.svg?t=1535682088539#iconfont') format('svg'); /* iOS 4.1- */}
.icon-shiliangzhinengduixiang:before{content: "\e60d";}
@media (min-width: 767px){.pro_con{width:80%;float:right; overflow:hidden;} .pro_con ul li{float:left; width:23%;margin-left:2%;}}
@media (max-width: 767px){.pro_sidebar_con{display:none;} .pro_con{width:100%; overflow:hidden;} .pro_con ul li{width:100%; float:left; width:49%;margin-right:2%; margin-top:10px;} .pro_con ul li:nth-child(2n+2){margin-right:0%;} .pro_con ul li:nth-child(n+5){display:none;}}
@media ( min-width: 768px ) and (max-width: 979px){.pro_con ul li{width:32%;margin-left:2%;} .pro_con ul li:nth-child(3n+1){margin-left:0;}}
/*推荐产品*/
.index_about_wrap{overflow:hidden;}
.about_wrap{margin-top:20px;width:59%; height:270px; border-top:2px solid #F8962B;}
.about_con_bg{margin-top:20px; background:url(http://jscssimage.jz60.com/s57/cn/images/8/about.jpg) no-repeat center; background-size:auto 100%; height:270px;}
.about_con{width:100%; height:100%;float:left; background:#f9f9f9; padding:0 30px; box-sizing:border-box;}
.about_con h2{height:54px;box-sizing:border-box; line-height:54px; font-size:18px; position:relative; color:#333; font-weight:normal;}
.about_con h2 a{float:right;color:#F8962B; font-size:12px;}
.about_con h2 a:hover{text-decoration:underline;}
.about_con h2 span{float:left;}
.about_con h2 span strong{color:#F8962B; font-weight:normal;}
.about_con p{color:#696969;font-size:14px; height:190px;box-sizing:border-box;line-height:32px;width:100%; margin-top:0px; display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp:6; overflow: hidden; text-align:justify;}
.about_con_more:hover{background:#9bc936;color:#fff;}
@media (min-width: 1439px){.index_about_wrap{ width:92%; margin:auto;}}
@media ( min-width: 980px ) and (max-width: 1438px){.index_about_wrap{width:96%; margin:0 2%;}}
@media (min-width: 980px){.about_wrap{float:left;} .about_con_bg{width:39%; float:left;margin-right:2%;}} @media ( min-width: 768px)and ( max-width: 979px ){.about_wrap{margin-top:20px;width:100%; height:270px;} .about_con_bg{display:none;}} @media (min-width: 767px){} @media (max-width: 767px){.about_wrap{margin-top:20px;width:100%; height:auto;}
.about_con{position:relative;top:0; height:170px;}
.about_con_bg{background-size:100% 100% ; height:200px; width:100%;}
.about_con p{-webkit-line-clamp: 3; height:89px;}}
/*关于我们*/
.index_box3_wrap{overflow:hidden;}
.problem_wrap{border-top: 2px solid #F8962B; height:455px; background:#f9f9f9; margin-top:20px;padding:0 30px; box-sizing:border-box;}
.problem_wrap h2{height: 54px;box-sizing: border-box;line-height: 70px;font-size: 18px; position: relative; color: #333;font-weight: normal;}
.problem_ul{padding-top:10px;}
.problem_ul li{padding:0px 15px; box-sizing:border-box;overflow:hidden; background:#fff; margin-bottom:20px;}
.problem_ul li h3{font-weight:normal; border-bottom:1px solid #eee; line-height:48px;height:48px; font-size:15px; text-indent:30px; color:#999; background:url(../../images/8/problem_iocn_01.png) no-repeat center left; width:100%; overflow:hidden;white-space:nowrap; text-overflow:ellipsis;}
.problem_ul li p{font-size:15px;text-indent:30px; line-height:48px;height:48px; background:url(../../images/8/problem_iocn_02.png) no-repeat center left; overflow:hidden;white-space:nowrap; text-overflow:ellipsis;}
.problem_ul li h3 a{color:#999;}
.problem_ul li p a{color:#555;}
.problem_ul li h3 a:hover{text-decoration:underline;}
.problem_ul li p a:hover{color:#F8962B;text-decoration:underline;}
.problem_con_more{transition:all 300ms; margin:0px auto; display:block; width:157px; box-sizing:border-box; line-height:20px; color:#999;text-align:center;}
.problem_con_more:hover{color:#F8962B;}
.news_wrap{margin-top:20px; height:455px; box-sizing:border-box;border-top: 2px solid #F8962B; width:49%; padding:0 30px; box-sizing:border-box; background:#f9f9f9;}
.news_wrap>h2{height: 54px;box-sizing: border-box;line-height: 70px;font-size: 18px; position: relative; color: #333;font-weight: normal;}
.news_ul{padding-top:10px;}
.news_ul li{overflow:hidden; background:#fff; margin-bottom:20px; height:97px;}
.news_ul_img{float:left;width:97px; height:97px;}
.news_ul_img a{display:block; width:97px; height:97px;overflow:hidden;display:table-cell;vertical-align:middle;text-align:center;}
.news_ul_img img{max-height:97px;max-width:97px; height:auto;width:auto;}
.news_ul_con{float:left;width:80%; padding:10px 20px 10px 0; box-sizing:border-box; margin-left:20px;}
.news_ul_con h2{font-weight:normal;font-size:16px; color:#555; line-height:28px; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.news_ul_con p{font-size:13px; color:#999; line-height:24px; display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp:2; overflow: hidden;}
.news_ul_con p a{font-size:13px; color:#999; line-height:24px;}
.news_ul_con h2:hover a, .news_ul_con p:hover a{text-decoration:underline; color:#F8962B;}
@media (min-width: 1439px){.index_box3_wrap{ width:92%; margin:auto;}}
@media ( min-width: 980px ) and (max-width: 1438px){.index_box3_wrap{width:96%; margin:0 2%;}}
@media (min-width: 980px){.problem_wrap{float:left;width:39%;margin-right:2%;} .news_wrap{float:left; width:59%;}}
@media ( min-width: 768px)and ( max-width: 979px ){}
@media (min-width: 767px){}
@media (max-width: 767px){.problem_wrap{width:100%;} .news_wrap{width:100%;} .news_ul_img{display:none;} .news_ul_con{width:100%;margin:0px; padding:10px 15px;}}
@media ( min-width: 768px ) and (max-width: 979px){.news_wrap{width:100%;}}
/*荣誉证书 常见问题*/
.bottom{width:100%; overflow: hidden; padding-bottom:3rem;background:#fff;margin-top:1.5%; border-top:1px solid #f2f2f2;}
.bottom_top{margin-top:55px;}
.bottom .bottom_c{overflow: hidden;}
@media (min-width: 1439px){.bottom .bottom_c{width:92%; margin:auto;}}
@media ( min-width: 980px ) and (max-width: 1438px){.bottom .bottom_c{width:96%; margin:0 2%;}}
.bottom .bottom_c .iconbox{width: 100%; height:8rem; border-bottom:1px solid #eee;}
.bottom .bottom_c .iconbox ul li{float:left; width:25%; height:8rem;}
.bottom .bottom_c .iconbox ul li img{float:left; margin-top: 2.2rem;}
.bottom .bottom_c .iconbox ul li .p1{color:#545454; font-size:17px; margin-top: 2rem; line-height: 2rem; margin-left:1rem; float:left;}
.bottom .bottom_c .iconbox ul li .p2{color:#999; font-size:14px; line-height: 2rem; margin-left:1rem; float:left;}
@media only screen and (max-width:64em){.bottom .bottom_c .iconbox ul li{width:25%;} .bottom .bottom_c .iconbox{height:auto; overflow: hidden;} .bottom .bottom_c .iconbox ul li .p2{font-size: 12px;}}
@media only screen and (max-width:48em){.bottom .bottom_c .iconbox ul li{width:50%;}}
.bottom .bottom_c .fdh{width:100%; overflow: hidden; margin-top:15px;}
.bottom .bottom_c .fdh li{float:left; width:136px;}
.bottom .bottom_c .fdh li+li{margin-left:10px;}
.bottom .bottom_c .fdh .f1{float:left; width:120px; line-height: 4rem;border-bottom:1px solid #eee; margin-bottom: 0.5rem;}
.bottom .bottom_c .fdh .fdh_left{float:left;}
.bottom .bottom_c .fdh .f1 a{display: block; float:left;max-width:120px; border-bottom:1px solid #F8962B; margin-bottom:-1px; overflow:hidden;white-space:nowrap;text-overflow:ellipsis; font-size:16px;}
.bottom .bottom_c .fdh .a1{display: block; width:120px; font-size:14px; color:#999; float:left; line-height: 2.6rem;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; transition: 0.5s;}
.bottom .bottom_c .fdh .a1:hover{color:#F8962B; transition: 0.5s;}
.bottom .bottom_c .fdh .fdh_right{float:right;}
.bottom .bottom_c .fdh .fdh_right .ewm{margin-top: 1.3rem;}
@media only screen and (max-width:48em){.bottom .bottom_c .fdh .fdh_right{display: none;} .bottom .bottom_c .fdh .fdh_left{display: none;} .bottom{padding:0;} .bottom .bottom_c .fdh{display: none} .bottom .bottom_c .iconbox{border:none;}}
@media only screen and (max-width:30em){.bottom{display:none}}
.bottom .bottom_c .fdh .fdh_right .pp1,.bottom .bottom_c .fdh .fdh_right2 .pp1{color:#999; font-size:16px; margin-top:1rem;}
.bottom .bottom_c .fdh .fdh_right2 .pp2{color:#555; font-size:28px;}
.bottom .bottom_c .fdh .fdh_right2{margin-right:15px; margin-top:10px; float:right;}
@media only screen and (max-width:48em){.bottom .bottom_c .fdh .fdh_right2{display: none;} .bottom_top{margin-top:20px;}}
.bottom2{width:100%; overflow:hidden; background: #F2F2F2;}
@media only screen and (max-width:30em){.bottom2{width: 100%;background: #ffffff;}}
@media only screen and (max-width:64em){.bottom .bottom_c .fdh .fdh_right2{display:none;}}
.bottom2 .bottom2_c{width:92%; margin:0 auto;}
.bottom2 .bottom2_c .bottom_con_xinxi{color:#818181; font-size:12px; line-height: 3.5rem; float:left;}
.bottom2 .bottom2_c .bottom_con_links{color:#818181; font-size:12px; line-height: 3.5rem; float:right;}
.bottom2 .bottom2_c .bottom_con_xinxi a,.bottom2 .bottom2_c .bottom_con_links a{color:#818181;}
.bottom2 .bottom2_c .bottom_con_xinxi a:hover,.bottom2 .bottom2_c .bottom_con_links a:hover{text-decoration: underline;}
.jq22-container+.jq22-container{display: none;}
@media only screen and (max-width:30em)
{
	.bottom2 .bottom2_c .bottom_con_xinxi{width:100%;text-align:center; line-height:24px;} 
    .bottom2 .bottom2_c .bottom_con_links{width:100%;text-align:center; line-height:24px;} 
	.jq22-container{display: none} 
	.jq22-container+.jq22-container{display: block;} 
	.jq22-container+.jq22-container{height:400px !important;} 
	.jq22-container+.jq22-container .mySlideshow{height:400px !important;}
}
@media only screen and (min-width:30em) {.bottom2 .bottom2_c .bottom_con_links{ float:right;}
}
@media ( min-width: 768px)and ( max-width: 979px ){.bottom2 .bottom2_c .bottom_con_links{line-height: 70px;}}



.bdshare-button-style0-24 a, .bdshare-button-style0-24 .bds_more {  background-size:20px;margin: 8px 6px 6px 0!important;   }
.bdshare-button-style0-24 .bds_qzone { background-position: 0 -43px!important; }
.bdshare-button-style0-24 .bds_tsina {  background-position: 0 -87px!important; }
.bdshare-button-style0-24 .bds_renren { background-position: 0 -217px!important;   }
.bdshare-button-style0-24 .bds_weixin { background-position: 0px -1602px!important;  }